@echo off
Echo Borra ncb.
del "%~dp0"\*.ncb
Echo Borra bak
del "%~dp0"\*.bak

Echo Borra aps
del "%~dp0"\*.aps

Echo Borra debug.
rmdir /s /q "%~dp0"\debug"

Echo Borra release.
rmdir /s /q "%~dp0"\release


rmdir /s /q "%~dp0"\x64"
rmdir /s /q "%~dp0"\LicServer\debug"
rmdir /s /q "%~dp0"\LicServer\release"
rmdir /s /q "%~dp0"\LicServer\x64"




pause